@charset "UTF-8";

.rf-carousel {
    clear: both;
    position: relative;
    width: 1000px;
    margin: 0 auto 40px;
}
.rf-carousel-grid {
    opacity: 0;
    transition: opacity .3s linear;
}
.rf-carousel-grid.slick-initialized {
    opacity: 1;
}
.rf-top-topics img {
    position: relative;
    width: 490px;
    height: auto;
    z-index: 1;
}
.rf-top-topics h2 {
    font-weight: 400;
    font-size: 16px;
    padding: 2px 0 8px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
    line-height:100%;
}
.rf-top-topics h3 {
    font-size: 1.1em;
    text-align: center;
    margin: 0 0 24px 0;
}
.rf-top-article-showmore {
    clear: both;
    position: relative;
    overflow: hidden;
    margin: 8px 0 36px;
    font-size: 14px;
    text-align: right;
}
.rf-top-article-showmore a {
    position: relative;
    color: #828282;
}

/* rf-carousel slider layout
-------------------------  */
#headerArea .rf-carousel .slick-slider {
    position: relative;
    display: none;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
#headerArea .rf-carousel .slick-slider.slick-initialized {
    display: block;
}
#headerArea .rf-carousel .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#headerArea .rf-carousel .slick-list:focus {
    outline: none;
}
#headerArea .rf-carousel .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
#headerArea .rf-carousel .slick-slider .slick-track, 
#headerArea .rf-carousel .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
#headerArea .rf-carousel .slick-arrow {
    position: absolute;
    font-size: 0;
    top: 46%;
    z-index: 9;
    -webkit-appearance: none;
    border: none;
    outline: none;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
    -webkit-box-shadow: 0px 4px 5px -2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 4px 5px -2px rgba(0,0,0,0.5);
    box-shadow: 0px 4px 5px -2px rgba(0,0,0,0.5);
}
#headerArea .rf-carousel .slick-arrow.slick-prev {
    left: -6px;
}
#headerArea .rf-carousel .slick-arrow.slick-next {
    right: -12px;
}
#headerArea .rf-carousel .slick-arrow.slick-prev:after {
    display: block;
    content: '';
    padding: 6px 5px 6px 5px;
    margin: 0 0 0 3px;
    border: solid #9c9c9c;
    border-width: 2px 0 0 2px;
    transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
#headerArea .rf-carousel .slick-arrow.slick-next:after {
    display: block;
    content: '';
    padding: 6px 5px 6px 5px;
    margin: 0 3px 0 0px;
    border: solid #9c9c9c;
    border-width: 0 2px 2px 0;
    transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
#headerArea .rf-carousel .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#headerArea .rf-carousel .slick-track:before, .slick-track:after {
    display: table;
    content: '';
}
#headerArea .rf-carousel .slick-track:after {
    clear: both;
}
#headerArea .rf-carousel .slick-loading .slick-track {
    visibility: hidden;
}
#headerArea .rf-carousel .slick-slide {
    display: none;
    float: left;
    height: 100%;
    margin: 0 8px;
    min-height: 1px;
}
#headerArea .rf-carousel [dir='rtl'] .slick-slide {
    float: right;
}
#headerArea .rf-carousel .slick-slide img {
    display: block;
}
#headerArea .rf-carousel .slick-slide.slick-loading img {
    display: none;
}
#headerArea .rf-carousel .slick-slide.dragging img {
    pointer-events: none;
}
#headerArea .rf-carousel .slick-initialized .slick-slide {
    display: block;
}
#headerArea .rf-carousel .slick-loading .slick-slide {
    visibility: hidden;
}
#headerArea .rf-carousel .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
#headerArea .rf-carousel .slick-arrow.slick-hidden {
    display: none;
}
/* Dots */
#headerArea .rf-carousel .slick-dotted.slick-slider {
    margin-bottom: 30px;
}
#headerArea .rf-carousel .slick-dots {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    margin: 24px 0 0 0;
    list-style: none;
    text-align: center;
}
#headerArea .rf-carousel .slick-dots li {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 4px;
    cursor: pointer;
}
#headerArea .rf-carousel .slick-dots li button {
    display: block;
    width: 8px;
    height: 8px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    outline: none;
    background: transparent;
    border: 1px solid #ccc;
    border-radius: 50%;
}
#headerArea .rf-carousel .slick-dots li button:hover,
#headerArea .rf-carousel .slick-dots li button:focus {
    outline: none;
}
#headerArea .rf-carousel .slick-dots li button:hover:before,
#headerArea .rf-carousel .slick-dots li button:focus:before {
    opacity: 1;
}
#headerArea .rf-carousel .slick-dots li.slick-active button {
    background: #C4C4C4;
    border: none;
}

.rf-top-luxury-wrap,.rf-top-shop-topics-wrap{
    margin-right:25px;
    margin-bottom:38px;
}

/* RFmag layout */
.rf-top-rfmag ul li:nth-child(n+2) {
  display:none;
}

/* rf-top-luxury layout */
.rf-top-luxury-wrap .sp{
    display:none;
}

/* rf-top-luxury-designers layout */
.rf-top-luxury-designers {
  background-color: #F6F6F6;
  padding: 40px 16px;
}

.rf-top-luxury-designers > ul {
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: start;
	-ms-align-items: start;
	align-items: start;
}

.rf-top-luxury-designers > ul > li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  text-align: center;
  width: 50%;
  width: -webkit-calc(50% - 4.75px);
  width: calc(50% - 4.75px);
  margin-right: 9.5px;
}

.rf-top-luxury-designers > ul > li:nth-of-type(2n) {
  margin-right: 0;
}

.rf-top-luxury-designers > ul > li p{
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #3D3D3D;
  margin-top: 12px;
}

/* rf-top-shop-topics layout */
.rf-top-shop-topics-wrap{
    position: relative;
}
.rf-top-shop-topics-slider {
    margin-left: 20px;
    margin-right: 20px;
}
.rf-top-shop-topics-wrap .rf-top-article-showmore {
    position: absolute;
    top: 0;
    right: 5px;
    margin: 0;
}
.rf-top-shop-topics-wrap .rf-top-article-showmore:before {
    content: ">";
    padding-right: 2px;
}
/* rfmagazine banner link
-------------------------  */
.rfmag-linkbanner {
  margin: 0 0 20px 0;
}

/* rfmagazine bottom logo
-------------------------  */
#footer-btm-rfLogo {
    clear: both;
    position: relative;
    margin: 80px auto;
    text-align: center;
}
